RubyGems Navigation menu

dry-validation 1.5.4

Validation library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.10.0 - November 04, 2022 (27.5 KB)
  2. 1.9.0 - October 15, 2022 (27.5 KB)
  3. 1.8.1 - May 28, 2022 (27.5 KB)
  4. 1.8.0 - February 17, 2022 (27.5 KB)
  5. 1.7.0 - September 12, 2021 (27.0 KB)
  6. 1.5.4 - August 21, 2020 (26.5 KB)
显示所有版本 (共 69 个)

Runtime 依赖 (6):

dry-container ~> 0.7, >= 0.7.1
dry-core ~> 0.4
dry-equalizer ~> 0.2
dry-schema ~> 1.5

Development 依赖 (3):

bundler >= 0
rake >= 0
rspec >= 0

业主:

推送:

作者:

  • Piotr Solnica

SHA 256 校验和:

c2706173acbc7287be9a7af788447cf61d675e5c9fdb6bb2db84af4782a13150

下载总量 60,469,351

这个版本 425,284

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

链接: